backup_listdumps(8)

NAME
backup listdumps - Displays the dump hierarchy from the Backup Database

SYNOPSIS
backup listdumps [-localauth] << [-cell <cell name] >>> [-help]

backup listd [-l] << [-c <cell name] >>> [-h]

DESCRIPTION
The backup listdumps command displays the dump hierarchy from the Backup Database.

OPTIONS

-localauth
    Constructs a server ticket using a key from the local /usr/afs/etc/KeyFile file. The backup command interpreter presents it to the Backup Server, Volume Server and VL Server during mutual authentication. Do not combine this flag with the -cell argument. For more details, see the backup(8) manpage.

-cell <cell name>
    Names the cell in which to run the command. Do not combine this argument with the -localauth flag. For more details, see the backup(8) manpage.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The output displays the complete dump hierarchy and indicates the relationship between full and incremental dump levels. Full dump levels appear at the left margin. The hierarchy can include more than one full dump level; each one defines a subhierarchy of dump levels that can be used for dumping different volume sets.

Incremental dump levels appear below and indented to the right of their parent dump levels, which can be either full or incremental. Since multiple incremental dump levels can share the same parent, an incremental dump level is not always directly below its parent; the amount of indentation indicates the parent/child relationship.

If a dump level has an associated expiration date, it appears along with the level name. Absolute expiration dates appear in the format

   <dump_level> expires at <day month date time year>
and relative expiration dates in the format

   <dump_level> expires in {<years>y | <months>m | <days>d}
to indicate the number of years, months, days, or combination of the three after creation a dump expires when created at this level.

EXAMPLES
The following example depicts six dump hierarchies. The expiration date for all incremental dump levels is 13 days so that the corresponding tapes can be recycled two weeks after their creation. The expiration dates for all full dump levels is 27 days so that the corresponding tapes can be recycled four weeks after their creation.

   % backup listdumps
   /week1  expires in  27d
         /tuesday  expires in  13d
                 /thursday  expires in  13d
         /sunday  expires in  13d
                /tuesday expires in  13d
                        /thursday expires in  13d
   /week3  expires in  27d
         /tuesday  expires in  13d
                 /thursday  expires in  13d
         /sunday  expires in  13d
                /tuesday  expires in  13d
                        /thursday  expires in  13d
   /sunday1  expires in  27d
           /monday1  expires in  13d
           /tuesday1  expires in  13d
           /wednesday1  expires in  13d
           /thursday1  expires in  13d
           /friday1  expires in  13d
   /sunday2  expires in  27d
           /monday2  expires in  13d
           /tuesday2  expires in  13d
           /wednesday2  expires in  13d
           /thursday2  expires in  13d
           /friday2  expires in  13d
   /sunday3  expires in  27d
           /monday1  expires in  13d
           /tuesday1  expires in  13d
           /wednesday1  expires in  13d
           /thursday1  expires in  13d
           /friday1  expires in  13d
   /sunday4  expires in  27d
           /monday2  expires in  13d
           /tuesday2  expires in  13d
           /wednesday2  expires in  13d
           /thursday2  expires in  13d
           /friday2  expires in  13d

PRIVILEGE REQUIRED
The issuer must be listed in the /usr/afs/etc/UserList file on every machine where the Backup Server is running, or must be logged onto a server machine as the local superuser root if the -localauth flag is included.

SEE ALSO
the backup(8) manpage, the backup_adddump(8) manpage, the backup_deldump(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.